How to remove libmygpo-qt-dev from Debian 9 (Stretch)